[20.10 FEAT] Upgrade libdfp to latest version 1.0.15

Bug #1887900 reported by bugproxy
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu on IBM z Systems
Fix Released
High
Skipper Bug Screeners
libdfp (Ubuntu)
Fix Released
Undecided
Skipper Bug Screeners
Groovy
Fix Released
Undecided
Skipper Bug Screeners

Bug Description

Please upgrade lobdfp to the newest version.

A new version of libdfp is available here:
https://github.com/libdfp/libdfp/releases/tag/1.0.15

We also request this new version to be made available for x86_64.
Does that need an addl. LP for this platform?

bugproxy (bugproxy)
tags: added: architecture-s39064 bugnameltc-186899 severity-high targetmilestone-inin2010
Changed in ubuntu:
assignee: nobody → Skipper Bug Screeners (skipper-screen-team)
affects: ubuntu → libdfp (Ubuntu)
Frank Heimes (fheimes)
Changed in ubuntu-z-systems:
status: New → Triaged
importance: Undecided → High
assignee: nobody → Skipper Bug Screeners (skipper-screen-team)
tags: added: universe
Revision history for this message
Frank Heimes (fheimes) wrote :

This single LP ticket is sufficient to get both requests addressed - the version bump and the amd64 coverage.

Revision history for this message
Matthieu Clemenceau (mclemenceau) wrote :

Hey Frank
it appears libdfp has been updated in July and Groovy has now version 1.0.15-2 updated 7/28
I don't think there's anything to do for this bug

Changed in libdfp (Ubuntu Groovy):
status: New → Invalid
information type: Private → Public
Changed in libdfp (Ubuntu Groovy):
status: Invalid → Fix Released
Frank Heimes (fheimes)
Changed in ubuntu-z-systems:
status: Triaged → Fix Released
Revision history for this message
bugproxy (bugproxy) wrote : Comment bridged from LTC Bugzilla

------- Comment From <email address hidden> 2020-08-27 01:04 EDT-------
IBM Bugzilla status->closed, Fix Released with groovy

To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers